View Full Version : TrinityCore 3.3.5 Error Cmake with New Update of Trinity Rev.61

09-11-2016, 11:41 PM
HI guys

i have a error.
my VS 15 with update 3 comunity
MySQL 5.6
Boost 1.60
openSSL win64
net frame 4.5
Cmake 3.3.2 and 3.5.2

09-12-2016, 01:24 PM
It appears you didn't properly install visual studios.
When installing you need to do a custom installation and select the c++ compiler tools cause visual studios doesn't install them by default anymore.
Recently had an issue similar to this when compiling 6.x, reinstalling visual studios with C++ tools solved it.

09-12-2016, 02:28 PM
Loud Or the other method is by doing a repair via Control Panel and choose C++ Tools and then it'll work. That's how i did it,when i forgot to tick C++ Tools.

09-12-2016, 04:11 PM
When I tried doing the repair I never got the option to modify the installation, that's why I suggested reinstalling it.
My bad if it's possible